<p class="topic">
Restore Directory
</p>

<p class="text">
Use this dialog box to restore your directory from a previously created backup. Directory Server must be shut down before you can restore it from a backup. Restoring your database overwrites any existing database files.
</p>

<p class="text">
<b>Available backups.</b> The Console lists all backups in the default directory (<span class="variable">serverRoot</span><code>/slapd-</code><span class="variable">serverID</span><code>/bak/</code><span class="variable">backup_directory</span>) in this list box.
</p>

<p class="text">
<b>Directory.</b> If no backups appear in the Available Backups list, enter the full path to a location containing a valid backup.
</p>
